<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Addition.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495173125" remote="133715412000000000" Dst="1" />
<file name="DirectSum.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495419770" remote="133715412000000000" Dst="1" />
<file name="Division.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495542732" remote="133715412000000000" Dst="1" />
<file name="Multiplication.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495552733" remote="133715412000000000" Dst="1" />
<file name="Operator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495700062" remote="133715412000000000" Dst="1" />
<file name="Subtraction.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495790857" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413495933772" remote="133845743400000000" Dst="1" />
</dwsync>